Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2070165

Summary: Please branch and build cobbler-3.3 in epel8
Product: [Fedora] Fedora EPEL Reporter: Richard <r1ch11>
Component: cobblerAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: brejoc, jimi, kwizart, matrixfueller, ngompa13, orion, scott, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cobbler-3.3-820220407181252.9edba152 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-04-17 23:36:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Richard 2022-03-30 14:17:03 UTC
Please branch and build cobbler-3.3 in epel8

Comment 1 Richard 2022-04-07 15:16:50 UTC
Will you be able to branch and build cobbler-3.3 in epel8?

Comment 2 Fedora Update System 2022-04-07 21:04:19 UTC
FEDORA-EPEL-MODULAR-2022-4b50adf83c has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2022-4b50adf83c

Comment 3 Fedora Update System 2022-04-08 21:14:29 UTC
FEDORA-EPEL-MODULAR-2022-4b50adf83c has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2022-4b50adf83c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Richard 2022-04-13 20:41:47 UTC
This is great, many thanks for providing this.  I hope to be able to test this w/c 25 April, but if I can do this sooner I'll provide feedback here and at the above link.

Comment 5 Fedora Update System 2022-04-17 23:36:04 UTC
FEDORA-EPEL-MODULAR-2022-4b50adf83c has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.